Skip to main content
POST
/
api
/
invoices
/
{invoice_uid}
/
request_registration
Request AP invoice registration
curl --request POST \
  --url https://dev.exante.app/api/invoices/{invoice_uid}/request_registration \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "registrant_user_id": "<string>"
}
'
Assigns a user as the registrant for an AP invoice that has been approved and is ready for registration.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

invoice_uid
string<uuid>
required

Invoice UID

Body

application/json
registrant_user_id
string
required

User ID of the person who will register the invoice.

Response

Registration requested